package org.processmining.graphstream.models;

import org.processmining.framework.util.HTMLToString;

public class GraphStreamLicense implements HTMLToString {

	public String toHTMLString(boolean includeHTMLTags) {
		StringBuffer buffer = new StringBuffer();

		if (includeHTMLTags) {
			buffer.append("<html>");
		}
		buffer.append("<h1>GraphStream license</h1>");
		buffer.append("The <a href=\"https://www.gnu.org/licenses/lgpl.html\">L-GPL license</a>.");
		if (includeHTMLTags) {
			buffer.append("</html>");
		}

		return buffer.toString();
	}

}
