package org.processmining.graphstream.plugins;

import org.processmining.contexts.uitopia.UIPluginContext;
import org.processmining.contexts.uitopia.annotations.UITopiaVariant;
import org.processmining.framework.plugin.annotations.Plugin;
import org.processmining.framework.plugin.annotations.PluginVariant;
import org.processmining.graphstream.models.GraphStreamLicense;

@Plugin(name = "Show GraphStream License", parameterLabels = { }, returnLabels = { "GraphStream License" }, returnTypes = { GraphStreamLicense.class }, help = "Shows GraphStream license")
public class GraphStreamLicensePlugin {

	@UITopiaVariant(affiliation = UITopiaVariant.EHV, author = "H.M.W. Verbeek", email = "h.m.w.verbeek@tue.nl")
	@PluginVariant(variantLabel = "Show L-GPL License", requiredParameterLabels = { })
	public GraphStreamLicense runUI(UIPluginContext context) {
		return new GraphStreamLicense();
	}

}
